package com.dahe.pass.bean;

import java.io.Serializable;

/**
 * @ClassName PassBean
 * @Author 用户
 * @Date 2022/1/15 10:01
 * @Description TODO
 */
public class PassBean implements Serializable {
    private String infoId;
    private String useStartTime;
    private String useEndTime;
    private String passNo;
    private String chargeType;
    private String vehicle;
    private String transportTonnage;
    private String itemType;
    private String itemTypeName;
    private String driverName;
    private String driverPhone;
    private String startPoint;
    private String endPoint;
    private String driverIdcard;
    private String createTime;
    private String startTime;
    private String endTime;
    private String remarks;
    private String useDate;
    private int passNoNumber;
    private int numberOfPasses;
    private int numberOfPassesRequired;
    private String notUsedNum;

    private String requiredNumMF;;
    private String requiredNumSF;
    private String passesNumMF;
    private String passesNumSF;

    private String passNoNumberSF;
    private String passNoNumberMF;
    private String notUsedNumberMF;
    private String notUsedNumberSF;
    private String numberOfPassesMF;
    private String numberOfPassesSF;
    private String notUsedNumMF;
    private String notUsedNumSF;

    public String getUseDate() {
        return useDate;
    }

    public void setUseDate(String useDate) {
        this.useDate = useDate;
    }

    public String getDriverIdcard() {
        return driverIdcard;
    }

    public void setDriverIdcard(String driverIdcard) {
        this.driverIdcard = driverIdcard;
    }

    public String getNotUsedNumMF() {
        return notUsedNumMF;
    }

    public void setNotUsedNumMF(String notUsedNumMF) {
        this.notUsedNumMF = notUsedNumMF;
    }

    public String getNotUsedNumSF() {
        return notUsedNumSF;
    }

    public void setNotUsedNumSF(String notUsedNumSF) {
        this.notUsedNumSF = notUsedNumSF;
    }

    public String getNotUsedNum() {
        return notUsedNum;
    }

    public void setNotUsedNum(String notUsedNum) {
        this.notUsedNum = notUsedNum;
    }

    public String getPassNoNumberSF() {
        return passNoNumberSF;
    }

    public void setPassNoNumberSF(String passNoNumberSF) {
        this.passNoNumberSF = passNoNumberSF;
    }

    public String getPassNoNumberMF() {
        return passNoNumberMF;
    }

    public void setPassNoNumberMF(String passNoNumberMF) {
        this.passNoNumberMF = passNoNumberMF;
    }

    public String getNotUsedNumberMF() {
        return notUsedNumberMF;
    }

    public void setNotUsedNumberMF(String notUsedNumberMF) {
        this.notUsedNumberMF = notUsedNumberMF;
    }

    public String getNotUsedNumberSF() {
        return notUsedNumberSF;
    }

    public void setNotUsedNumberSF(String notUsedNumberSF) {
        this.notUsedNumberSF = notUsedNumberSF;
    }

    public String getNumberOfPassesMF() {
        return numberOfPassesMF;
    }

    public void setNumberOfPassesMF(String numberOfPassesMF) {
        this.numberOfPassesMF = numberOfPassesMF;
    }

    public String getNumberOfPassesSF() {
        return numberOfPassesSF;
    }

    public void setNumberOfPassesSF(String numberOfPassesSF) {
        this.numberOfPassesSF = numberOfPassesSF;
    }

    public String getRequiredNumMF() {
        return requiredNumMF;
    }

    public void setRequiredNumMF(String requiredNumMF) {
        this.requiredNumMF = requiredNumMF;
    }

    public String getRequiredNumSF() {
        return requiredNumSF;
    }

    public void setRequiredNumSF(String requiredNumSF) {
        this.requiredNumSF = requiredNumSF;
    }

    public String getPassesNumMF() {
        return passesNumMF;
    }

    public void setPassesNumMF(String passesNumMF) {
        this.passesNumMF = passesNumMF;
    }

    public String getPassesNumSF() {
        return passesNumSF;
    }

    public void setPassesNumSF(String passesNumSF) {
        this.passesNumSF = passesNumSF;
    }

    public String getChargeType() {
        return chargeType;
    }

    public void setChargeType(String chargeType) {
        this.chargeType = chargeType;
    }

    public String getInfoId() {
        return infoId;
    }

    public void setInfoId(String infoId) {
        this.infoId = infoId;
    }

    public int getNumberOfPasses() {
        return numberOfPasses;
    }

    public void setNumberOfPasses(int numberOfPasses) {
        this.numberOfPasses = numberOfPasses;
    }

    public int getNumberOfPassesRequired() {
        return numberOfPassesRequired;
    }

    public void setNumberOfPassesRequired(int numberOfPassesRequired) {
        this.numberOfPassesRequired = numberOfPassesRequired;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public int getPassNoNumber() {
        return passNoNumber;
    }

    public void setPassNoNumber(int passNoNumber) {
        this.passNoNumber = passNoNumber;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUseStartTime() {
        return useStartTime;
    }

    public void setUseStartTime(String useStartTime) {
        this.useStartTime = useStartTime;
    }

    public String getUseEndTime() {
        return useEndTime;
    }

    public void setUseEndTime(String useEndTime) {
        this.useEndTime = useEndTime;
    }

    public String getPassNo() {
        return passNo;
    }

    public void setPassNo(String passNo) {
        this.passNo = passNo;
    }

    public String getVehicle() {
        return vehicle;
    }

    public void setVehicle(String vehicle) {
        this.vehicle = vehicle;
    }

    public String getTransportTonnage() {
        return transportTonnage;
    }

    public void setTransportTonnage(String transportTonnage) {
        this.transportTonnage = transportTonnage;
    }

    public String getItemType() {
        return itemType;
    }

    public void setItemType(String itemType) {
        this.itemType = itemType;
    }

    public String getItemTypeName() {
        return itemTypeName;
    }

    public void setItemTypeName(String itemTypeName) {
        this.itemTypeName = itemTypeName;
    }

    public String getDriverName() {
        return driverName;
    }

    public void setDriverName(String driverName) {
        this.driverName = driverName;
    }

    public String getDriverPhone() {
        return driverPhone;
    }

    public void setDriverPhone(String driverPhone) {
        this.driverPhone = driverPhone;
    }

    public String getStartPoint() {
        return startPoint;
    }

    public void setStartPoint(String startPoint) {
        this.startPoint = startPoint;
    }

    public String getEndPoint() {
        return endPoint;
    }

    public void setEndPoint(String endPoint) {
        this.endPoint = endPoint;
    }
}
